Subject: ccf: where to put constraints?

From: [email-masked] (Wolfram Sang)
Date: Fri, 28 Feb 2014 22:24:12 +0100

Hi S?ren,

> I.e. when a clock consumer needs to be notified about its input clock
> being changed it registers a clock notifier.

I found the notifiers, too, but I am still not sure they are proper for
my case. There, CPU and GPU clocks are siblings, there is no
parent-child relationship.

Anyhow, I have been told cpufreq is not needed currently, so this task
is postponed. Thanks for the input nonetheless!

   Wolfram

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140228/6738af04/attachment.sig>